
/* SHAREDVUE-SKIN **************************/ 
@font-face {
    font-family: 'xerox_sansregular';
    src: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-webfont.eot');
    src: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-webfont.woff') format('woff'),
         url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-webfont.ttf') format('truetype'),
         url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-webfont.svg#xerox_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'xerox_sansbold';
    src: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-bold-webfont.eot');
    src: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-bold-webfont.woff') format('woff'),
         url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-bold-webfont.ttf') format('truetype'),
         url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-bold-webfont.svg#xerox_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'xerox_sansitalic';
    src: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-italic-webfont.eot');
    src: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-italic-webfont.woff') format('woff'),
         url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-italic-webfont.ttf') format('truetype'),
         url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/fujixerox/sv_css/fonts/xeroxsans-italic-webfont.svg#xerox_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
#idSharedVue {
	width: auto;
    min-width:570px;
	padding: 20px;
    background-color:#ffffff;
}
#idSharedVue, #idSharedVue TD, #idSharedVue DIV, #idSharedVue P, #idSharedVue LI {
	font-family: xerox_sansregular,Verdana,Helvetica,sans-serif; Verdana,Helvetica,sans-serif;
	font-size:12px;
	color: #666;
    letter-spacing:100%;
	line-height:150%;
}
#idSharedVue P {
	margin: 0px;
	padding: 0px;
}
#idSharedVue H1 {
	margin: 15px 0 10px 0;
	font: bold 17pt Verdana, Helvetica, sans-serif;
	font-weight: bolder;
	color: #5D5D6A;
	padding: 10px 0 10px 0;
}
#idSharedVue H2 {
	margin: 0;
	font: bold 14pt Verdana, Helvetica, sans-serif;
	color: #444;
	padding: 0px 0 10px 0;
}
#idSharedVue H3 {
	margin: 0px;
	padding: 0;
	font: bold 13pt Verdana, sans-serif;
	color: #444;
}
#idSharedVue H4 {
	margin: 0 0 0px 0;
	padding: 0 0 5px 0px;
	font: bold 9pt Verdana, sans-serif;
	color: #888;
}
#idSharedVue A {
	color:#52A4DC;
}
#idSharedVue A img {
    text-decoration: none !important;
}
#idSharedVue A:hover {
	color:#CD242B !important;
	text-decoration:none;
    border-bottom:none;
}
#idSharedVue .clsSVRoundedCorners {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

#idSharedVue .clsSVButton {
	display:inline-block;
    background:url('http://fujixerox.sharedvue.net/fujixerox/synd/images/button-bg.jpg') repeat-x;
    color:#313234 !important;
    text-decoration:none;
    padding:3px 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #313234;
    cursor:pointer;
}
#idSharedVue .clsSVButton:hover {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #313234;
    color: #FFFFFF !important;
}
#idSharedVue #idSVMain {
	padding:0 10px 20px 10px;
}
#idSharedVue .clsSVClear {
	clear:both;
}



/*  BULLETS *************/
#idSharedVue ul {
	padding:0;
    margin:0;
}
#idSharedVue ul li {
	list-style-type:none;
    background:url('http://fujixerox.sharedvue.net/fujixerox/synd/images/blt.png') 0 -3px no-repeat;
    padding: 0 0 0 15px;
	margin-bottom:5px;
    line-height: 110%;
}


    
/* HEADER **************************/
.clsSVShowcase {
	font-size:18px;
	color:#000000;
    background: url('http://fujixerox.sharedvue.net/fujixerox/synd/images/header-bg.jpg') repeat-x;
}
.clsSVHeaderTitle {
	font-size:16px !important;
	color:#000000 !important;
}
.clsSVShowcase .clsSVNavLinks{
	float:right;
}
.clsSVShowcase .clsSVNavLinks a{
	color:#000000 !important;
    padding: 0 5px 0 5px;
}
.clsSVShowcase span{
	font-size:14px;
    color: #000000;
}

/* NAV **************************/
#idSharedVue #idSVNav {
    background: url('http://fujixerox.sharedvue.net/fujixerox/synd/images/nav-bg.jpg') repeat-x;
    margin: 0 0 10px 0;
    min-height:23.2px;
}
#idSharedVue #idSVNavPrimary {
    width: 100%;
}
#idSharedVue #idSVNavPrimary ul {
    margin: 0px;
    padding: 0px;
    border: 0px;
    list-style: none;
    z-index: 900;
}
#idSharedVue #idSVNavPrimary ul li {
    float: left;
    margin: 0px;
    padding: 0px;
    border-right: 1px solid white;
    background: none;
}
#idSharedVue #idSVNavPrimary ul li a {
    border: 0px;
    color:#ffffff !important;
    text-decoration:none;
    padding:5px 18px;
    display: block;
}
#idSharedVue #idSVNavPrimary ul li A:hover { 
	color: #ffffff !important; 
    text-decoration:none !important;
    background: url('http://fujixerox.sharedvue.net/fujixerox/synd/images/nav-hover.jpg') repeat-x;
    
}
#idSharedVue #idSVNavPrimary ul li A.clsSVNavSelected {
	color: #ffffff;
    background: url('http://fujixerox.sharedvue.net/fujixerox/synd/images/nav-hover.jpg') repeat-x;
}
#idSharedVue #idSVNavPrimary ul li ul {
    display: none;
    position: absolute;
    margin: 0px;
    padding: 0px;
    list-style: none;
    z-index: 910;
    border: 1px solid #999999;
    background-color:#EBEBEB;
}
#idSharedVue #idSVNavPrimary ul li ul li {
    float: none;
    background: url('http://fujixerox.sharedvue.net/fujixerox/synd/images/bullet.png') no-repeat 10px 10px;
}
#idSharedVue #idSVNavPrimary ul li ul li a {
    color: #000000 !important;
    font-size:11px;
    padding-right:20px;
    font-weight: bold;
}
#idSharedVue #idSVNavPrimary ul li ul li a:hover {
    text-decoration:underline !important;
    color: #359BD9 !important;
    background: url('http://fujixerox.sharedvue.net/fujixerox/synd/images/bullet.png') no-repeat 10px 10px;
}
#idSharedVue #idSVNavPrimary ul li ul li a.clsSVNavSelected {
    background: url('http://fujixerox.sharedvue.net/fujixerox/synd/images/bullet.png') no-repeat 10px 10px;
}





/* FOOTER ***************************/

#idSharedVue .clsSVFooter {
    height:auto;
	position:relative;
    border: 1px solid #D2D2D2;
}

#idSharedVue .clsSVFooter .clsSVContactIcon{
}
#idSharedVue .clsSVFooter a{
	float:right;
    margin: 0 10px 10px 0;
}
#idSharedVue .clsSVFooterHeader {
	background-color:#D2D2D2;
    padding: 10px 0 5px 10px;
    margin-bottom: 10px;
}
#idSharedVue .clsSVFooterHeader h3{
	font-size: 12pt;
}


/* CONTACT AND FORMS *****************************/
#idSharedVue .clsSVContactInput {
	width:450px;
	height:29px;
	padding:5px 0 0 5px;
	border:1px solid #d5d5d5;
	background:#FFF url('http://fujixerox.sharedvue.net/fujixerox/synd/images/input-bg.jpg') repeat-x bottom;
}
#idSharedVue .clsSVContactComments {
	min-height:100px;
	width:450px;
	padding:5px 0 0 5px;
	border:1px solid #d5d5d5;
	background:#FFF url('http://fujixerox.sharedvue.net/fujixerox/synd/images/input-bg.jpg') repeat-x bottom;
}
#idSharedVue .clsSVContactSubmit{
	background : #47900b url('http://fujixerox.sharedvue.net/fujixerox/synd/images/submit-bg.png') repeat-x center center;
	padding:8px 10px;
	color:#fff;
	cursor:pointer;
	border:1px solid #0b2b08;
}
#idSharedVue .clsSVThemeColor{
	background-color:#293E69;
}
#idSharedVue .clsSVSmallText{
	font-size:10px;
    line-height: 100%;
}
#idSharedVue #idFormContact tr {
	line-height: 100%
}


/* RESOURCES **********************************/
#idSharedVue .clsSVResources {
	width:200px;
    float:right;
    border-top:1px solid #b2b2b4;
    border-left:1px solid #b2b2b4;
    margin:0 0 10px 20px;
    -webkit-border-top-left-radius: 9px;
    -moz-border-radius-topleft: 9px;
    border-top-left-radius: 9px;
}
#idSharedVue .clsSVResources h2 {
    font-size:15px;
    padding: 2px 0 3px 40px;
    margin:12px 0 7px 5px;
}
#idSharedVue .clsSVResources ul {
	padding:0 0 0 15px;
}
#idSharedVue .clsSVResources ul li a {
	color:#636469 !important;
    font-size: 11px;
}
#idSharedVue .clsSVResources ul li a:hover {
	color:#285078 !important;
}
#idSharedVue .clsSVRequired {
	color:#c33c3c;
    font-size:11px;
	margin-left:280px;
}
#idSharedVue .clsSVRequiredStar {
	color:#c33c3c;
    font-size:11px;
    margin-left:5px;
}

/* ASSET VIDEO EMBEDED Page ********************/



/* LANGUAGE DROPDOWN *****************************/

#idSharedVue #idSVNavLang {
  vertical-align: middle !important;
  text-align: right !important;
  padding: 2px;
  margin-top: -2px;
}
#idSharedVue #idSVLangSelect {
  margin: 0px;
  padding: 0px;
  margin-right: 5px;
  width: auto;
}
#idSharedVue #idSVLangSelect #idSVLangSelectCurrent {
  text-align: right;
  color: #FFF;
  padding: 0px 10px 1px 18px;
  font-size: 10px;
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
}
#idSharedVue #idSVLangSelect.clsSVLangSelectSingle #idSVLangSelectCurrent {
  background-image: url() !important;
}
#idSharedVue #idSVLangSelect #idSVLangSelectCurrent EM {
  color: #FFF;
  font-style: normal;
}
#idSharedVue #idSVLangSelectPopup {
  width: 68px;
  display: none;
  background-color: #5183B4;
  position: absolute !important;
  z-index: 999 !important;
  padding: 0px 0px 0px 0px;
  margin: -1px 0px 0px 10px;
}
#idSharedVue #idSVLangSelectPopup UL {
  list-style: none;
  margin: 0px;
  padding: 0px;
  border: 1px solid #1B62A0;
  border-top:none;
}
#idSharedVue #idSVLangSelectPopup UL LI {
  list-style: none;
  background-image: url();
  margin: 0px;
  padding: 0px;
  text-align: left;
}
#idSharedVue #idSVLangSelectPopup UL LI A {
  color: #FFF;
  text-decoration: none;
  font-size: 10px;
  display: block;
  padding: 2px 5px 2px 8px !important;
  border-top: 1px solid #1B62A0;
}
#idSharedVue #idSVLangSelectPopup UL LI A EM {
  color: #999999;
  font-style: normal;
}

#idSharedVue #idSVLangSelectPopup UL LI A:hover {
  background-color: #8BC6EC;
  color: #FFF;
  text-decoration: none;
}
.clsSVContentClassAssetList UL {
  margin: 8px 0px 8px 10px;
  padding: 0px;
  list-style: none !important;
}
#idSharedVue .clsSV2ColWrapper div{
    float:left;
    width: 48%;
}
#idSharedVue .clsSV2ColWrapper img{
    padding: 0 0 5px 0;
}
#idSharedVue .clsSV3ColWrapper div{
    float:left;
    width: 31%;
}
#idSharedVue .clsSV3ColWrapper img{
    padding: 0 0 5px 0;
}
#idSharedVue .clsSVProductWrapper{
}
#idSharedVue .clsSVProductImg{
    float:left;
    margin: 0 20px 0 0;
    min-height:150px;
}
#idSharedVue .clsSVProductDesc{
    float:left;
    width: 33%;
    margin-bottom: 10px;
}
#idSharedVue .clsSVProductWrapper span{
    padding:0 0 12px 0;
	display: block;
    font-style:italic;
}
#idSharedVue .clsSVMarginLeft180{
    margin: 0 0 0 180px;
}
#idSharedVue .clsSVMarginLeft180 a {
    margin: 0 0 0 12px;
    background: url('http://fujixerox.sharedvue.net/fujixerox/synd/images/bullet.png') no-repeat 0px 4px;
    padding: 0 0 0 10px !important;
}

/* Expando Images */

#idSharedVue .clsSVExpando {
	display: block;
}
#idSharedVue .clsSVExpando img {
	width: 100%;
}

/*#idSharedVue .clsSVBannerMobile {
	max-width: 600px;
} 

#idSharedVue .clsSVExpandoPromo {
	max-width: 600px;
}*/

#idSharedVue .clsSVTableRow {
	display: block;
	padding: 10px 0;
	
}
#idSharedVue .clsSVTableCell {
	display: table-cell;
	vertical-align: top;
	padding: 0 10px;
}